Subject: Re: [PATCH 2/2] powerpc/86xx: Add new LAW & MCM device tree nodes for all 86xx systems

From: Martyn Welch <[email-masked]>
Date: Tue, 28 Apr 2009 10:19:50 +0100

Kumar Gala wrote:
> Signed-off-by: Kumar Gala <[email-masked]>
> ---
>  arch/powerpc/boot/dts/gef_ppc9a.dts        |   13 +++++++++++++
>  arch/powerpc/boot/dts/gef_sbc310.dts       |   13 +++++++++++++
>  arch/powerpc/boot/dts/gef_sbc610.dts       |   13 +++++++++++++
>  arch/powerpc/boot/dts/mpc8610_hpcd.dts     |   13 +++++++++++++
>  arch/powerpc/boot/dts/mpc8641_hpcn.dts     |   13 +++++++++++++
>  arch/powerpc/boot/dts/mpc8641_hpcn_36b.dts |   13 +++++++++++++
>  arch/powerpc/boot/dts/sbc8641d.dts         |   13 +++++++++++++
>  7 files changed, 91 insertions(+), 0 deletions(-)
>   
Am I right in thinking that this patch doesn't (as yet) enable any added 
functionality, or have I missed something?

I assume this is destined for next (as it relies on Becky's 
"powerpc/86xx: Add 36-bit device tree for mpc8641hpcn"), assuming this, 
fwiw, seems good to me.

Martyn

-- 
Martyn Welch MEng MPhil MIET (Principal Software Engineer)   T:+44(0)1327322748
GE Fanuc Intelligent Platforms Ltd,        |Registered in England and Wales
Tove Valley Business Park, Towcester,      |(3828642) at 100 Barbirolli Square,
Northants, NN12 6PF, UK T:+44(0)1327359444 |Manchester,M2 3AB  VAT:GB 927559189